# This is the default configuration file for NetLED.
# ???LOCK     MC      # Whatever Lock  -> Modem LED
  CAPLOCK     CD      # Caps Lock      -> Send Data
  SCRLOCK     RD      # Scroll Lock    -> Recieve Data
  NUMLOCK     SD      # Num Lock       -> Carrier Detect
